Ram Laxman Yadav bio photo

Ram Laxman Yadav

Ruby on Rails Developer

Email Twitter LinkedIn Github Stackoverflow

However in practice we got an error GPG error: http://deb.opera.com stable InRelease: The following signatures couldn't be verified because the public key is not available: <PUBKEY> while running sudo apt-get update command.

###How to fix: Here are the steps to solve this problem

####1. Execute the following commands in terminal sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys <PUBKEY> where <PUBKEY> is the key which will appears with the error on terminal.

####2. Now run sudo apt-get update This will solve the GPG error: http://deb.opera.com stable InRelease: The following signatures couldn't be verified because the public key is not available: <PUBKEY>

Thanks for the reading !!!